 *{
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
    box-sizing: border-box;
}

.container{
    display: flex;
    height: 100vh;
    width: 100%;
}

.left{
    flex: 1;
    background: url("bg.jpg") no-repeat center center/cover;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    padding: 60px;
    text-align: left;
    background: #03a5a8;
}

.left h1{
    font-size: 45px;
    margin-bottom: 20px;
    line-height: 1.3;
}

.left p{
    font-size: 15px;
    opacity: 0.8;
}

.right{
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-box{
    width: 70%;
}

.form-box h2{
    font-size: 25px;
    margin-bottom: 10px;
}

.form-box p{
    color: #888;
    margin-bottom: 25px;
}

.form-group{
    margin-bottom: 18px;
    position: relative;
}

.form-group label{
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
}

.form-group input{
    width: 100%;
    padding: 10px 40px 10px 12px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 15px;
}

.eye-icon{
    position: absolute;
    right: 12px;
    top: 37px;
    cursor: pointer;
    font-size: 17px;
    color: #666;
}

a{
    text-decoration: none;
    color: #03a5a8;
    font-size: 14px;
}

.btn{
    width: 100%;
    padding: 12px;
    background: #03a5a8;
    border: none;
    color: white;
    margin-top: 15px;
    font-size: 16px;
    border-radius: 6px;
    cursor: pointer;
}

.center{
    text-align: center;
    margin-top: 12px;
}
.scroll-img {
    animation: scrollDown 3s ease-in-out infinite alternate;
}

@keyframes scrollDown {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(50px); /* move down 50px */
    }
}

.scroll-img img {
    display: block;
    width: 100%; /* adjust as needed */
}